# CORAL_LOG_LEVEL=ERROR

log4j.rootLogger=ERROR,file

log4j.appender.file=org.apache.log4j.RollingFileAppender
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.MaxFileSize=5MB
log4j.appender.file.MaxBackupIndex=10
log4j.appender.file.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss.SSS} [%t] %-5p %c.%M:%L - %m%n

log4j.appender.file.File=/var/log/coralswitch/softswitch/coralcliserver/app.log
